.logo-block #rt-logo {
    width: 100%;
    height: 100%;
    top: 6px;
}

.rt-footer-logo-block .rt-footer-logo {
    background: url(/images/Images/Bathurst-Edgell-Jog-Logo-120px.png) 50% 0 no-repeat;
    width: 100%;
    height: 100%;
    top: 6px;
}

.mb-large {
    margin-bottom:88px;
}

.mt-large {
    margin-top:88px;
}

/* 
.rt-expanded-1::before {
    width: 182px;
}
 */